div.border-right {
	border-right: 0px solid transparent;
}
@media (min-width: 992px) {
div.border-right {
	border-right: 1px solid #000;
}
}
h1.subscribe-headline {
	color: #EE3A43;
	text-transform: uppercase;
}
	
h3.ulinex {
	text-transform: uppercase;
	padding-bottom: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #AEAEAE;
	font-size: 1.75em;
	font-weight: normal;
}
div.sub-event {
	padding-bottom: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #AEAEAE;
}
div.sub-event h4 {
	color: #EE3A43;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.25em;
}
h2.sub-options {
	color: #000;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.75em;
	margin-top:0px;
}
h4.option-head {
	color: #fff;
	background-color: #717171;
	text-transform: uppercase;
	padding: 10px 15px;
}
@media (min-width: 992px) {
div.date-time h3 {
	white-space: nowrap;
}
}
a.individual-ticket {
	font-size: 0.70em;
	font-weight:  bold;
	white-space: nowrap;
}
button.btn.order-series,a.btn.order-series {
	background-color: #EE3A43;
	color: #fff;
	padding: 7px 30px;
	border-radius: 0px;
	text-transform: uppercase;
	margin-top: 10px;
}
a.btn.all-subs {
	display: block;
        background-color: #EE3A43;
        color: #fff;
        padding: 7px 30px;
        border-radius: 0px;
        text-transform: uppercase;
	font-size: 1.25em;
	font-weight: bold;
 	white-space: normal;
}
form.sub-purchase .form-group label {
	font-weight: normal;
}
img.full-width {
	max-width:100%;
	min-width:100%;
	height: auto;
}
.sub-purchase > .row > .form-group {
	margin-top: 0px;
	margin-bottom: 0px;
}
.series-table thead {
	background-color: #717171;
	color: #fff;
}
.series-table thead th {
	text-align: left;
	padding: 5px 10px 5px 10px;
}
.series-table tbody td {
	text-align: left;
	padding: 5px 10px 5px 10px;
}
.series-table tbody td input {
	max-width: 50px;
}
.series-table tbody tr.toggle-on {
	background-color: #DBDBDB;
}
.cart-table {
	width:100%;
}
.cart-table thead {
        background-color: #717171;
        color: #fff;
}
.cart-table thead th {
        text-align: left;
        padding: 5px 10px 5px 10px;
}
.cart-table tbody tr.cart-total {
	background-color: #DBDBDB;
}
.cart-table tbody tr.cart-total td {
	font-weight: bold;
	color: #EE3A43;
}
.cart-table tbody td {
        text-align: left;
        padding: 5px 10px 5px 10px;
}
.cart-table tbody td input {
        max-width: 40px;
}
button.btn.update-cart {
        background-color: #717171;
        color: #fff;
        padding: 7px 30px;
        border-radius: 0px;
        text-transform: uppercase;
        margin-top: 10px;
	float: right;
	font-weight: bold;
}
button.btn.checkout-cart {
	clear:both;
        background-color: #EE3A43;
        color: #fff;
        padding: 7px 40px;
        border-radius: 0px;
        text-transform: uppercase;
        margin-top: 10px;
        float: right;
        font-weight: bold;
	font-size: 1.25em;
}
#frmscheckout .toggle-off {
	padding-top: 10px;
	padding-bottom: 10px;
}
#frmscheckout .toggle-on {
        padding-top: 10px;
        padding-bottom: 10px;
	background-color: #DBDBDB;
}
.subfeatured-container {
  position: relative;
  width:100%;
  background-position: 0px 25px;
  background-repeat: repeat-x;
  height: 100px;
}
@media (min-width:992px) {
  .subfeatured-container {
     background-image: url(../images/e5e5e5-75x75.gif)
  }
}
  
.subfeatured-outer {
  position: relative;
}
.subfeature-item {
  padding-bottom: 20px;
}
.subfeature-item h3 {
  padding: 0px;
  margin: 5px 0px;
}
.subfeature-item h3 a {
  font-size: 0.9em;
  color: #000;
}
.subfeature-item p {
  margin-top: 5px;
}
.subfeature-item .subimage-wrap img {
  max-width:100%;
  height:auto;
}
.subevent-inset {
  max-width: 200px;
  height: auto;
  float:right;
  display: block;
  margin-left: 15px;
}
a.btn.all-series-btn {
        background-color: #EE3A43;
        color: #fff;
        padding: 7px;
        border-radius: 0px;
        text-transform: uppercase;
        margin-top: 20px;
	font-size: 1.25em;
	font-weight: bold;
}
@media (min-width: 768px) {
	a.btn.all-series-btn {
		 padding: 7px 70px;
	}
}
.site-map-1, .site-map-2, .site-map-3, .site-map-4 {
  display: block;
}
.site-map-1 {
  font-size: 1.4em;
  color: #000;
  font-weight: bold;
}
.site-map-2 {
  font-size: 1.2em;
  margin-left: 20px;
  color: #535353;
}
.site-map-3 {
  font-size: 1em;
  margin-left: 40px;
}
.site-map-4 {
  font-size: 1em;
  margin-left: 60px;
}
.site-map-5 {
  font-size: 1em;
  margin-left: 80px;
}
p.month-picker {
	margin:0;
	padding:0;
	text-align: center;
	margin-bottom: 10px;
}
p.month-picker a.pick-a-month {
	color: #000;
	background-color: #C0C0C0;
	padding: 2px 5px;
	margin:1px;
	border: 1px solid #000;
}
p.month-picker a.pick-a-month.this-month {
	background-color: #fff;
}
h4.month-carousel {
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.navbar {
	box-shadow: 0px 2px 6px rgba(0,0,0,0.35);
}
span.required:before {
        content: "\002A";
        font-size: 1em;
        font-weight: normal;
        color: #990000;
        margin:0;
        padding:0;
}
.captcha-img {
        max-width:100%;
        min-width:100%;
        height:auto;
}
.indicates {
        text-align: right;
}

